
.loginForm {
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    background-color: #FFF;
    border: 1px solid #f0f0f0;
    box-shadow: 0 0 .5em rgba(0,0,0,.1);
    border-radius: .25em;
    padding: 1.25em;
    min-width: 450px;
    max-width: 450px;
    top: 10vh;
    left: 50%;
    margin-left:-200px;
}
.loginForm input {
    display: block;
    margin-bottom: 1em;
}
.loginForm {
    & .tag {
        font-size: 75%;
    }
    & .leftAlign {
        display: flex;
        position: relative;
        justify-content: flex-start;
        align-items: center;
        gap: .5em;
    }
}